package com.yeejoin.amos.boot.module.jxiop.biz.Enum;

public enum WarningPeriodEnum {
    DAY(1, "按天"),
    HOUR(2,"按小时"),
    MINUTES(3,"按10分钟");

    private int code;
    private String name;

    WarningPeriodEnum(int code, String name) {
        this.code = code;
        this.name = name;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
